#sp-header.header-transparent {
    background-color: rgba(255,255,255,0.4);
    backdrop-filter: blur(1em);
}
#sp-header.header-transparent.header-sticky {
    background-color: rgba(255,255,255,0.4);
    backdrop-filter: blur(1em);
}

.mod-languages ul li {
    list-style: none;
    display: inline-flex !important;
}

.offcanvas-menu li.item-209,
.offcanvas-menu li.item-210 {
    display: none !important;
}
.offcanvas-menu .mod-languages li {
    padding-bottom: 10px !important;
}

/*Footer Settings*/
#sp-footer {
    padding: 70px 25px 50px 25px !important;
}
#sp-footer.container-fluid {
    width: 100%;
}
/*Footer background color*/
#sp-footer, #sp-bottom {
    background: #043707;
    color: #fff;
}